[Bug 829873] Re: package libqt4-dev 4:4.6.2-0ubuntu5.2 failed to install/upgrade: ErrorMessage: unable to stat `./usr/include/qt4/QtGui/QAbstractButton' (which I was about to install): Input/output error

Ubuntu Foundation's Bug Bot 829873 at bugs.launchpad.net
Thu May 17 20:59:02 UTC 2012


** Attachment removed: "VarLogDistupgradeSystemstatetargz.gz"
   https://bugs.launchpad.net/bugs/829873/+attachment/2293569/+files/VarLogDistupgradeSystemstatetargz.gz

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/829873

Title:
  package libqt4-dev 4:4.6.2-0ubuntu5.2 failed to install/upgrade:
  ErrorMessage: unable to stat `./usr/include/qt4/QtGui/QAbstractButton'
  (which I was about to install): Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/829873/+subscriptions



More information about the kubuntu-bugs mailing list